Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 22 Apr 2025 10:13:21 +0300

Väike-Maarja Vallavalitsus menetleb praegu ehitusloa taotlust nr 
2511271/01262 aadressile Lääne-Viru maakond, Väike-Maarja vald, Rakke 
alevik, F. R. Faehlmanni tee 33, Lääne-Viru maakond, Väike-Maarja vald, 
Rakke alevik, F. R. Faehlmanni tee 33 (Lasteaed, Laululava) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Saadan kooskõlastamiseks ehitusloa taotluse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27344655>  (menetlus nr: 
475757), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 02.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Väike-Maarja Vallavalitsus) või menetleja (VIRGO VEEDLER) poole.